PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.read_done - NFS client response to a read RPC task

SYNOPSIS

nfs.proc.read_done

VALUES

prot
    transfer protocol

server_ip
    IP address of server

timestamp
    V4 timestamp, which is used for lease renewal

count
    number of bytes read

status
    result of last operation

version
    NFS version

DESCRIPTION

Fires when a reply to a read RPC task is received or some read error occurs (timeout or socket shutdown).

SEE ALSO
tapset::nfs_proc(3stap)